@import url(common.css);

a{color:#595757;}

#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:770px; clear:both; margin:0px; overflow:hidden; background:#FFF;}

/*index*/
#center_01 #mainmenu{float:left;margin:0;width:770px;background:url(img/index/mainmenu_bg.gif);}
#center_01 #mainmenu ul{margin:0;padding:0;}
#center_01 #mainmenu ul li{float:left;width:96px;line-height:34px;list-style-type:none;text-align:center;}
#center_01 #mainmenu ul li.left{width:156px;color:#FFF;font-size:14px;text-indent:4em;background:url(img/index/mainmenu_left_bg.gif) no-repeat;}
#center_01 #mainmenu ul li.right{float:right;margin-right:0;width:126px;color:#FFF;text-align:left;background:url(img/index/mainmenu_right_bg.gif) no-repeat;}
#center_01 #mainmenu ul li.menu_split{width:20px;height:34px;background:url(img/index/mainmenu_split.gif);}
#center_01 #mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#FFF;white-space:nowrap;}
#center_01 #mainmenu ul li a:hover,
#center_01 #mainmenu ul li a.sel{color:#BCE9FD;background:url(img/index/mainmenu_sel_bg.gif);}
#center_01 #mainmenu ul li.left a:hover,
#center_01 #mainmenu ul li.left a.sel{background:url(img/index/mainmenu_left_sel_bg.gif) no-repeat;}

#center_01 #ad{clear:both;width:770px;height:175px;position:relative;overflow:hidden;}

#level2_02{margin-left:165px;height:36px;position:absolute;top:2px;}
#level2_03{margin-left:180px;height:36px;position:absolute;top:2px;}
#level2_04{margin-left:220px;height:36px;position:absolute;top:2px;}
#level2_05{margin-left:240px;height:36px;position:absolute;top:2px;}
#level2_06{margin-left:360px;height:36px;position:absolute;top:2px;}
#level2_01 .left,#level2_02 .left,#level2_03 .left,#level2_04 .left,#level2_05 .left,
#level2_06 .left{width:5px;height:21px;background:url(img/index/mainmenu_level2_left.gif);}
.mid{height:21px;line-height:21px;color:#DCDDDD;text-align:center;background:#254083;}
.mid .menu{float:left;margin-left:auto;margin-right:auto;}
.mid .menu a{float:left;color:#DCDDDD;text-align:center;}
.mid .menu a:hover{color:#BCE9FD;text-decoration:none;}
.mid .menu b{float:left;margin:0 4px;display:inline;}
#level2_01 .right,#level2_02 .right,#level2_03 .right,#level2_04 .right,#level2_05 .right,
#level2_06 .right{float:left;width:5px;height:21px;background:url(img/index/mainmenu_level2_right.gif);}

#center_02_left{float:left;margin-top:6px;display:inline;}

#center_02_left_up{width:237px;height:144px;background:url(img/index/center_02_left_up_body.jpg) bottom no-repeat;overflow:hidden;}
#center_02_left_up .module_title{width:237px;height:35px;background: url(img/index/center_02_left_up_title.gif);}
#center_02_left_up .module_body{margin-left:0;width:237px; background:none;}
#center_02_left_up .module_body ul{margin:5px 0 0 20px;}
#center_02_left_up .module_body ul li{line-height:22px;background:url(img/list_style_black.gif) left center no-repeat;}
#center_02_left_up .module_body ul li a{color:#000;}
#center_02_left_up .module_body p{margin:4px 0 0 30px;width:150px;line-height:22px;color:#121758;}
#center_02_left_up .module_body p a{color:#121758;}

#center_02_left_down{width:237px;height:277px;background:#C6C6C6;overflow:hidden;}
#center_02_left_down .module_title{width:237px;height:40px;background: url(img/index/center_02_left_down_title.gif);}
#center_02_left_down .module_body{width:237px; background:none;}
#center_02_left_down .module_body ul{margin:5px 0 0 20px;}
#center_02_left_down .module_body ul li{line-height:22px;}
#center_02_left_down .module_body ul li a{color:#595757;}

#center_02_right{float:right;margin-top:6px;margin-right:8px;display:inline;}
#center_02_right_up{width:516px;}
#center_02_right_up .module_title{width:516px;height:25px;background:url(img/index/center_02_right_up.gif);}
#center_02_right_up .module_title p{color:#094B6F;}
#center_02_right_up .module_body{width:514px; height:170px;}

#news_important_title{ margin-left:0px; margin-top:5px; width:514px; height:28px; background: url(img/index/news_important_title_bg.gif);}
#news_important_title ul{ float:left; margin:0; height:26px; padding:0 0 0 0; list-style: none; display: inline;}
#news_important_title ul li{ float:left; margin-left:0px; font-size:12px; font-weight: normal; list-style: none; color:#FFF; height:25px; line-height:25px; /*width: 70px;*/}
#news_important_title ul li a{ width:102px; height:26px; line-height:26px; text-align:center; font-size:12px; color:#000; text-decoration: none; display: block; background-image:url(img/index/news_important_title.gif);}
#news_important_title ul li a:hover
,#news_important_title ul li a.sel{ color: #000; text-decoration: none; background-image:url(img/index/news_important_title_sel.gif); background-color: #FFF; background-repeat: no-repeat;}

#news_guoneiwai_body_01,#news_guoneiwai_body_02,#news_guoneiwai_body_03,
#news_guoneiwai_body_04,#news_guoneiwai_body_05{height:136px;border-left:1px solid #FD9E44;border-right:1px solid #FD9E44;border-bottom:1px solid #FD9E44;background:#F4F4F4;overflow:hidden;}

#news_guoneiwai_body_01 ul,#news_guoneiwai_body_02 ul,
#news_guoneiwai_body_03 ul,#news_guoneiwai_body_04 ul,
#news_guoneiwai_body_05 ul{float:left;margin:10px 0 0 0;padding:0;display:inline;}

#news_guoneiwai_body_01 ul li,#news_guoneiwai_body_02 ul li,
#news_guoneiwai_body_03 ul li,#news_guoneiwai_body_04 ul li,
#news_guoneiwai_body_05 ul li{float:left;margin-left:20px;width:225px;line-height:22px;text-indent:0px;display:inline;background:none;}

#news_guoneiwai_body_01 ul li a,#news_guoneiwai_body_02 ul li a,
#news_guoneiwai_body_03 ul li a,#news_guoneiwai_body_04 ul li a,
#news_guoneiwai_body_05 ul li a{display:block;width:225px;line-height:22px;border-bottom:1px dotted #CCC;}

#center_02_right_down{margin-top:8px;width:516px;overflow:hidden;}
#center_02_right_down1{width:124px;height:73px;background:#E1DEDD;}
#center_02_right_down1 .module_body{margin-left:1px;width:122px;height:50px;}
#center_02_right_down1 .module_body ul{margin-top:6px;}
#center_02_right_down2{width:124px;height:72px;background:#E1DEDD;}
#center_02_right_down2 .module_body{margin-left:1px;width:122px;height:49px;}
#center_02_right_down2 .module_body ul{margin-top:6px;}

#center_02_right_down .right{width:384px;}
#center_02_right_down3{float:left;margin-left:0px;display:inline;width:187px;height:107px;background:url(img/index/center_02_right_down3_bg.png);overflow:hidden;}

#center_02_right_down4{float:left;margin-left:4px;display:inline;width:193px;height:107px;background:url(img/index/center_02_right_down4_bg.png);overflow:hidden;}

#center_02_right_down5{float:left;margin-top:4px;margin-left:0px;display:inline;width:187px;height:107px;background:url(img/index/center_02_right_down5_bg.png);overflow:hidden;}

#center_02_right_down6{float:left;margin-top:4px;margin-left:4px;display:inline;width:193px;height:107px;background:url(img/index/center_02_right_down6_bg.png);overflow:hidden;}

#center_02_right_down3 .module_title,#center_02_right_down4 .module_title,#center_02_right_down5 .module_title,#center_02_right_down6 .module_title{background:none;}
#center_02_right_down3 .module_body,#center_02_right_down4 .module_body,#center_02_right_down5 .module_body,#center_02_right_down6 .module_body{background:none;width:187px;}
.module_body p{margin:10px 0 0 70px;width:110px;line-height:21px;color:#FE5710;}
.module_body p a{color:#FE5710;}
.module_body p a:hover{text-decoration:none;}


#right_product{height:433px;background:url(img/index/right_photo.gif) bottom no-repeat;}
/*
#right_product .module_title{width:230px;height:32px;background: url(img/index/right_product.gif);}
#right_product .module_body{width:210px;height:196px;overflow:hidden;background:none;}
#right_product .module_body ul{margin:10px 0 0 10px;}
#right_product .module_body ul li{line-height:23px;}
#right_product .module_body ul li a{color:#595757;}
#right_product .module_body ul li a:hover{color:#FFF;text-decoration:none;}
*/
#chnmed_title{ margin:0; width:212px; height:24px; background:url(img/index/chnmed_title_bg.gif) bottom no-repeat;}
#chnmed_title ul{ float:left; margin:0; height:24px; padding:0 0 0 0; list-style: none; display: inline;}
#chnmed_title ul li{ float:left; margin-left:0px; font-size:12px; font-weight:bold; list-style:none; color:#FFF; height:22px; line-height:22px; /*width: 70px;*/}
#chnmed_title ul li a{ width:106px; height:22px; line-height:22px; text-align:center; font-size:12px; color:#FFF; text-decoration: none; display:block; background-image:none;}
#chnmed_title ul li a:hover
,#chnmed_title ul li a.sel{text-decoration:none; background:url(img/index/chnmed_title.gif);}
#chnmed_body_01 .module_body{width:220px;height:287px;background:none;}
#chnmed_body_01 .module_body ul{margin:10px 0 0 10px;}
#chnmed_body_01 .module_body ul li{width:220px;line-height:27px;}
#chnmed_body_01 .module_body ul li a{color:#595757;}
#chnmed_body_01 .module_body ul li a:hover{color:#FFF;text-decoration:none;}

#chnmed_body_02 .module_body{width:220px;height:287px;background:none;}
#chnmed_body_02 .module_body ul{margin:10px 0 0 10px;}
#chnmed_body_02 .module_body ul li{width:220px;line-height:27px;}
#chnmed_body_02 .module_body ul li a{color:#595757;}
#chnmed_body_02 .module_body ul li a:hover{color:#FFF;text-decoration:none;}

#wfxl{width:228px;height:120px;}
#wfxl a{width:228px;height:120px;line-height:120px;display:block;}

/*footer*/
#footer .block{color:#FFF;}
#footer .block table td{color:#FFF;}